Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Greg Hogan <[email-masked]>
Date: Wed, 14 May 2025 16:20:52 -0400

On Wed, May 14, 2025 at 9:10 AM Andreas Enge <[email-masked]> wrote:
>
> Hello all,
>
> I have rebased on a recent master commit and "fixup!"-ed Chris's commit
> message so that it will not be forgotten under added commits.
>
> Given Rutherter's comment and that neither CI, nor QA, nor I can build
> the branch, should we disable parallel builds on xz-mesboot, and maybe
> other mesboot packages as the need arises?
>
> Andreas

Where was the issue reported? I am able to build the bootstrap after
reverting the diffutils update, which reliably breaks automake for me
(and when disabling the failed tests, other tests then fail like
playing whac-a-mole).